---
title: charts
---
## clustertool charts

A tool to help with creating Talos cluster

### Synopsis

charttool was a tool to help you build TrueCharts Charts.
It has since been merged into Clustertool as "clustertool charts"

 Example commands
  > charttool bump 1.2.3 patch
  > charttool tagclean soemtag@somedigest

### Examples

```
charttool bump 1.2.3 patch
```

### Options

```
  -h, --help   help for charts
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
